RubyGems Navigation menu

aws-sdk-eks 1.42.0

Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - December 01, 2020 (51.5 KB)
  2. 1.45.0 - October 09, 2020 (45.5 KB)
  3. 1.44.0 - September 30, 2020 (45.5 KB)
  4. 1.43.0 - September 24, 2020 (45.5 KB)
  5. 1.42.0 - September 15, 2020 (44.5 KB)
Show all versions (48 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    44906564ad47518c35618ca8e7c9f7e365d4c52808ce14f5b060adb5b332e2c4

    Total downloads 30,684,415

    For this version 272,096

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: